﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;
using System.ComponentModel.DataAnnotations;

namespace RTEvalidation.Model
{
    public class Home
    {

        [StringLength(60, MinimumLength = 3)]
        [Required]
        public string Subject { get; set; }


        [RegularExpression(@"^[A-Z]+[a-zA-Z''-'\s]*$")]
        [Required]
        [StringLength(150)]
        public string postreplyrte { get; set; }

    }
}
